Subject: Re: noxemol ce'u

From: [email-masked]
Date: Fri, 21 Sep 2001 22:52:35 -0000

la pycyn cusku di'e

> Right you are, they do differ in le du be ce'u. I got off on the 
fact that 
> this is a pretty pointless one, since, if we know they differ at 
all, they 
> differ in this way, so this is not very informative. 

Well, it seems to be a pointful enough thing to say that it
got its own gismu. Or am I too wrong in thinking that 
drata = frica fi le ka makau du'u ce'u (in my terms)
= frica fi le du be ce'u (in your terms)
= frica fi ce'u (in my 'natural' extension of your terms)

> I 
> don't see the thread of this argument at the moment, though, since 
that fact 
> does not fit in with where I thought you were going or where you 
need to be 
> going to make some sort of case here against {ce'u} in sentences or 
sumti.

This is where I'm going:

I want to be able to say things like:

ti ta frica le ka le mamta be ce'u cu klama makau
This one and that one differ in where their mothers go.

But obviously functions don't go anywhere. I want ce'u to
always be an argument of ka. 

Would you accept {le se klama be le mamta be ce'u}?
Is that a function into destinations, or is it the
destination of a function, assuming functions can go
places?

What about {le frica be fi le mamta be ce'u}?
Is it a function into differents, or is it someone 
who differs (from someone else) in their mothers?

> <I don't think this is only about {djuno}. Is there any predicate
> at all that will accept both {le broda} and {le du'u makau broda}
> indifferently? >
> 
> I don't know, but I wouldn't be surprised ({te tavla} looks like a 
case at 
> first glance). 

Nope. Talking about {le mamta} is different from talking
about {le du'u makau mamta}. In the first case, the talkers 
might not even be aware that {le mamta} is a mother.

> Again, what is the point here? I thought your concern was 
> about two abstractions, {le broda be ce'u} (a function to 
individuals) and 
> {le du'u makau broda} (a set of propositions). Why point to a 
concretum 
> instead, {le broda}? It seems irrelevant.

My point is that just as some places require propositions
and don't admit a concretum, other places ask for a function
into propositions, not for a function to individuals.

mu'o mi'e xorxes